Subject: [midcom] URGENT ASSISTANCE.

From: "Edward Mobutu" <[email-masked]>
Date: Thu, 7 Mar 2002 02:11:47

"SOLICITING FOR AN ASSISTANCE"

I am the son of the late President of the Federal
Republic of Zaire, President Mobutu Sese Seko,now
Republic of Congo, under the leadership of the son of
Mr. Laurent Kabila}. I presume you are aware there is
a financial dispute between my family {THE MOBUTU}and
the present civilian Government. This is based on what
they believe as bad and corrupt government on my 
fathers' part. May his soul rest in peace.

Presently, we cannot do business here in Togo where
we are seeking for asylum due to our refugee status,   
and many countries of the world because of the new
friendly relationship between the present government
and the western world. As you might have heard, a lot
of my fathers' bank account in Switzerland and North
America have since been frozen.

Following the above mentioned reasons, I am soliciting
for your humble and confidential assistance to take
custody of Twenty Five Million, Five Hundred 
Thousand United States Dollars {US$25,500,000.00},also
to front for me in the areas of business you desire
profitable. This sum of US$25.5M, has secretly been
deposited into a confidential Security Company where
it can easily be withdrawn or paid to a recommended
beneficiary. The funds will be released to you by the
Security Company based on my recommendations. On 
this note, you will be presented as my partner who
will be fronting for me and my family in any
subsequent ventures.

If this proposal satisfies you, do respond as soon as possible 
and contact my financial consultant Mr Frank Williams who is
presently in Holland on +31 613178411 for further clarification.
Thank you and God bless.

Yours Faithfully,	

Mr.Edward  Mobutu.

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom